.header-new{
	font-size:0;
	max-width: 1280px;
	margin:0 auto;
}

.header-inline{
	display:inline-block;
	font-size:14px;
	vertical-align:top;
	width:24%;
	text-align:center;
	color:white;
}
.adress-new-block{
	width:32%;
	text-align:left;
}
.header-inline a{color:white;}
.header-inline:last-child{width:28%;text-align:right;}

.callme-new-button {
    display: inline-block;
    background: #a90064;
    color: white;
    height: 38px;
    line-height: 38px;
    width: 45%;
    font-size: 15px;
    font-weight: bold;
    text-align:center;
    cursor:pointer;
}
.question-new-button {
    display: inline-block;
    background: #a90064;
    color: white;
    height: 38px;
    line-height: 38px;
    width: 45%;
    font-size: 15px;
    font-weight: bold;
    text-align:center;
    cursor:pointer;
}


/* Навигация */


.nav-new{
	font-size:0;
	max-width: 1280px;
	margin:0 auto;
	padding: 20px 0;

}

.nav-inline{
	font-size:14px;
	display:inline-block;
	vertical-align:top;
}
.nav-inline:first-child{width:15%;position:relative;}
.nav-inline:nth-child(2){width:67%;}
.nav-inline:last-child{width:18%;}

#gkMainMenu{
	width:94%;
	margin: 35px auto !important;
}
#gkHeader{
	    margin: 0 0 25px 0;
}

.basket-new-block{
	padding-left: 65px;
	position:relative;
	margin-top:35px;
	background: #00AEEF; 
	height: 50px;
}
.basket-new-block:before{
	content:" ";
	position:absolute;
	width: 37px;
    height: 34px;
	background-image:url(/images/header/3.png);
	left: 12px;
    top: 6px;
}
.basket-new-block .basket-cell{
	color:white;
	margin-bottom: -3px;
}
.basket-new-block .basket-cell a{
	color:white;
}
.bold-pro{
	font-weight:700;
}


.header-new-phone{
	position:relative;
	padding-left:25px;
}
.header-new-phone:before{
	content:" ";
	position:absolute;
	width:20px;
	height:20px;
	background-image:url(/images/header/1.png);
	left:0;
	top:-2px;
}

.header-new-mail{
	position:relative;
	padding-left:27px;
}
.header-new-mail:before{
	content:" ";
	position:absolute;
	width:22px;
	height:15px;
	background-image:url(/images/header/2.png);
	left:0;
	top:0px;
}
.gkMenu > ul > li{
	font-weight:bold;
}
#gkHeader .image-nav-new-container a{
	margin:0;
}

@media (max-width: 1279px) {

  #gkTopBar.active {padding: 0 10px;}
  .adress-new-block{display:none;}
  .header-inline{width:33.3% !important;}
  .question-new-button{margin-left:6px;}

}

@media (max-width: 1199px) {
.nav-inline:first-child {display:none;}
.nav-inline:nth-child(2){width:78%;}
.nav-inline:last-child{width:22%;}
}

@media (max-width: 1040px) {
.nav-inline:first-child {display:inline-block;width:75%;}
.nav-inline:first-child .image-nav-new-container{display:none;}
.nav-inline:nth-child(2){display:none;}
.nav-inline:last-child{width:25%;}


header .nav-new #gkMobileMenu{
    margin: 36px 0 10px 10px !important;
    float: none !important;
}

}


@media (max-width: 900px) {
	.nav-inline:first-child {width:50%;}
	.nav-inline:last-child {width:50%;}
	.mail-new-block{display:none;}
	.header-inline{width:90% !important;}
}


@media (max-width: 600px) {
	#gkTopBar {
    display: block !important;
}
.question-new-button{
	display:none;
}
.callme-new-button{width: 70%;}
}


@media (max-width: 480px) {

	.nav-inline:first-child{width:25%;}
	.nav-inline:last-child{width:75%;}
	.callme-new-button{width: 100%;}

}

@media (max-width: 480px) {
	.callme-new-button{
		display:none;
	}
}